# H245_H223MultiplexReconfiguration Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_h223ModeChange, e_h223AnnexADoubleFlag }

## Public Member Functions

| H245_H223MultiplexReconfiguration (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H245_H223MultiplexReconfiguration_h223ModeChange & ()
| operator const H245_H223MultiplexReconfiguration_h223ModeChange & () const
| operator H245_H223MultiplexReconfiguration_h223AnnexADoubleFlag & ()
| operator const H245_H223MultiplexReconfiguration_h223AnnexADoubleFlag & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_H223MultiplexReconfiguration::Choices

Enumerator:

  e_h223ModeChange |
  e_h223AnnexADoubleFlag |

## Constructor & Destructor Documentation

H245_H223MultiplexReconfiguration::H245_H223MultiplexReconfiguration | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H245_H223MultiplexReconfiguration::operator H245_H223MultiplexReconfiguration_h223ModeChange & | ( |  | ) |

H245_H223MultiplexReconfiguration::operator const H245_H223MultiplexReconfiguration_h223ModeChange & | ( |  | ) | const

H245_H223MultiplexReconfiguration::operator H245_H223MultiplexReconfiguration_h223AnnexADoubleFlag & | ( |  | ) |

H245_H223MultiplexReconfiguration::operator const H245_H223MultiplexReconfiguration_h223AnnexADoubleFlag & | ( |  | ) | const

PBoolean H245_H223MultiplexReconfiguration::CreateObject | ( |  | ) |

PObject* H245_H223MultiplexReconfiguration::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h